﻿@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

html, body {
    background-color: #f8f9fb;
    font-family: OpenSansRegular !important;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

a {
    cursor: pointer;
    text-decoration: none;
}

img {
    border: none;
}

table {
    border-collapse: collapse;
}

.bold {
    font-family: 'OpenSansSemiBold';
}

select {
    height: 28px;
}

.login-window {
    font-family: OpenSansRegular;
    text-align: center;
    font-size: 18px;
    position: absolute;
    left: calc(50vw - 220px);
    top: calc(33% - 70px);
    padding: 50px 20px 20px 20px;
    width: 400px;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

    .login-window:hover {
        background-color: rgba(255, 255, 255, 0.9);
    }

.login-form {
}

    .login-form > table {
        width: 100%;
    }

    .login-form td {
        text-align: right !important;
    }

    .login-form .login-input {
        width: 200px;
        font-size: 18px;
        float: right;
        height: 22px;
    }

    .login-form .login-label {
        display: inline-block;
        font-family: OpenSansSemiBold;
        text-align: right;
    }

    .login-form .login-actions {
        text-align: right;
        padding-top: 10px;
    }

.login-window #LogButton {
    float: left;
    margin: 10px;
    margin-right: 1px;
    background-color: rgba(63, 116, 164, 1) !important;
    margin-top: -37px
}

.login-actions > input {
    font-family: OpenSansSemiBold;
    padding: 10px 30px 10px 30px;
    border-style: none;
    /*background-color: rgba(63, 116, 164, 1);*/
    color: white;
    background-position: 30px center;
    background-repeat: no-repeat;
    font-size: 14px;
}

.loginError {
    display: inline-block;
    padding-bottom: 15px;
    color: red;
    font-family: OpenSansSemiBold;
    margin-left: auto;
    margin-right: auto;
}

.logout-form {
    padding: 50px 20px 20px 20px;
    font-family: OpenSansRegular;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    height: 85px;
    text-align: center;
    font-size: 18px;
    text-align: center;
    background-color: white;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

    .logout-form > div {
        margin-bottom: 20px;
    }

    .logout-form > .right > input {
    }


.company-name {
    /*padding-top: 24px;*/
    display: inline-block;
    color: white;
    font-size: 16px;
}

.support-title {
    font-weight: bold;
}

.support-contacts {
}

.support-time {
}

.page-header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(63, 116, 165, 1);
    height: 75px;
    min-width: 1000px;
    /*background-image: url(/Styles/FBDA/head.jpg);*/
    background-repeat: no-repeat;
}

.page-header-no-menu {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #3E3C5A;
    height: 50px;
    min-width: 1000px;
}

.page-header .user-info span,
.page-header .user-info-main span,
.page-header .user-info a,
.page-header .user-info-main a {
    color: white;
}

.page-header .left {
    width: auto;
}

.page-header .right {
    /*padding-right: 30px !important;*/
}

.page-header .app-name {
    font-family: OpenSansSemiBold;
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

    .page-header .app-name a {
        font-size: 16px;
        color: white;
    }

    .page-header .app-name a:hover {
        color: #ff5a60;
    }

.fbda-top-menu {
    /*padding-left: 80px;*/
    /*width: calc(100% - 670px);*/
    display: inline-block;
    width: 100%;
    /*padding-top: 20px;*/
}

.linked-menu {
    /*color: #ff5a60 !important;*/
    padding: 5px 10px;
    background-color: #28263b;
}

    .linked-menu a {
    }

.page-header .app-name-default {
    font-family: OpenSansSemiBold;
    display: inline-block;
    font-size: 16px;
    margin-top: 5px;
    color: white;
    max-width: calc(100vw - 410px) !important;
    min-width: 660px;
}

.page-header .app-name-login {
    font-family: OpenSansSemiBold;
    display: inline-block;
    font-size: 18px;
    margin-top: 5px;
    color: #C1C1C8;
    max-width: calc(100vw - 510px) !important;
    /*min-width: 660px;*/
}

.page-header .login-button {
    display: inline-block;
    font-size: 16px;
    padding: 8px 10px 7px 33px;
    background-image: url(/Styles/Icons/20_exit_blue.png);
    background-repeat: no-repeat;
    background-position: 8px center;
    vertical-align: top;
    border-radius: 5px;
    background-color: white;
    color: rgba(63, 116, 164, 1);
}

    .page-header .login-button:hover {
        background-color: #EFCC75;
    }

.page-header .logout-button {
    display: inline-block;
    padding: 8px 10px 7px 33px;
    background-image: url(/Styles/Icons/20_exit_blue.png);
    background-repeat: no-repeat;
    background-position: 8px center;
    vertical-align: top;
    border-radius: 5px;
    background-color: white;
    color: rgba(63, 116, 164, 1);
}

    .page-header .logout-button:hover {
        background-color: #EFCC75;
    }

.page-header .stop-observation-button {
    display: inline-block;
    padding: 8px 10px 7px 33px;
    background-image: url(/Styles/Icons/20_exit_white2.png);
    background-repeat: no-repeat;
    background-position: 8px center;
    vertical-align: top;
}

    .page-header .stop-observation-button:hover {
        color: #FF5A60;
        background-color: #28263b;
    }

.page-header .user-info {
    background-image: url(/Styles/Icons/20_user_white.png);
    background-repeat: no-repeat;
    background-position: 5px 8px;
    display: inline-block;
    padding: 8px 20px 7px 30px;
    max-width: 160px;
}

.page-header .user-info-main {
    background-image: url(/Styles/Icons/20_user_white.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    display: inline-block;
    padding: 8px 20px 7px 30px;
    color: white;
}

.page-content {
    position: absolute;
    top: 75px;
    bottom: 0px;
    width: 100%;
    /*overflow: auto;*/
    min-width: 1000px;
    display: flex;
    flex-direction: column;
    background-color: rgba(63, 116, 165, 0.1);
}

    .page-content.login-page-content {
        background-image: url(/Styles/Icons/gerb.png);
        background-repeat: no-repeat;
        background-position: center 20px;
        background-size: auto 65%;
        min-height: 400px;
        background-color: rgba(63, 116, 165, 0.1);
    }

    .page-content.area-page-content {
        background-image: url(/Styles/Icons/gerb.png);
        background-repeat: no-repeat;
        background-position: center 20px;
        background-size: auto 65%;
        min-height: 400px;
        background-color: rgba(63, 116, 165, 0.1);
    }

    .page-content.default-page-content {
        background-image: url(/Styles/Icons/gerb.png);
        background-repeat: no-repeat;
        background-position: center 20px;
        background-size: auto 65%;
        min-height: 400px;
        background-color: rgba(63, 116, 165, 0.1);
    }

.page-content-no-menu {
    position: absolute;
    top: 50px;
    bottom: 0px;
    width: 100%;
    overflow: auto;
    min-width: 1000px;
}

.page-footer {
    /*position: absolute; */
    border-top: solid 1px #CBCCCE;
    bottom: 0px;
    left: 0px;
    /*width: 100%;*/
    background-color: rgba(63, 116, 165, 0.6);
    height: 60px;
    min-width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
}

.fixedBottom {
    position: fixed;
}

.page-any-content {
    margin-top: 20px;
    /*margin-bottom: 55px;*/
    padding-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    /*min-height: calc(100vh - 210px);*/
    flex: 1 0 auto;
}

.page-content.list-page-content .page-any-content {
}

.page-portal-content {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.page-grid-content {
}

.page-form-content {
}


.form > .kurs-data-table-container > table {
    width: 100%;
}

.kurs-even-row > .no_value.kurs-editable-cell {
    background-color: #ffd6b3;
}

.kurs-odd-row > .no_value.kurs-editable-cell {
    background-color: #f5caab;
}

.kurs-even-row > .no_value.kurs-modify-cell {
    background-color: #ffffd9 !important;
}

.kurs-odd-row > .no_value.kurs-modify-cell {
    background-color: #f3f4d1 !important;
}

.kurs-even-row > .no_value.kurs-editable-cell:hover {
    cursor: pointer;
    background-color: #ffc7b3;
}

.kurs-odd-row > .no_value.kurs-editable-cell:hover {
    cursor: pointer;
    background-color: #f5b9ab;
}

.kurs-even-row > .no_value.kurs-modify-cell:hover {
    cursor: pointer;
    background-color: #ffffb2 !important;
}

.kurs-odd-row > .no_value.kurs-modify-cell:hover {
    cursor: pointer;
    background-color: #f5f6ac !important;
}

.form > .kurs-data-table-container > table thead {
    vertical-align: middle;
    border-color: none;
    position: relative;
    width: 100%;
}

/*.form .kurs-data-table-container table tbody td
{
    text-align: center;
}*/


.form > .kurs-data-table-container > table td {
    /*font-size: 12px;*/
    border-right: 1px solid #A9A9A9;
}

.form > .kurs-data-table-container > table > tr > td:last-of-type {
}

.form > .kurs-data-table-container > table th {
    /*font-size: 12px;*/
    border: 1px solid #A9A9A9;
    -moz-border-top-colors: #A9A9A9;
    text-align: center !important;
}

.form .kurs-data-table thead th {
    text-align: center !important;
}




.form-tooltip .ui-tooltip {
    max-width: 800px !important;
    width: 800px !important;
    overflow: auto !important;
    white-space: pre-line;
}

.form-tooltip .ui-tooltip-content {
    background-color: #fdf8ef;
    max-width: 800px !important;
    width: 800px !important;
    white-space: pre-line;
}





.hidden {
    display: none;
    width: 0px;
    height: 0px;
}

.hiddenCreate {
    display: none;
}

.hiddenSelect {
    display: none;
}

.kurs-invalid-message {
    font-size: 14px;
    font-family: OpenSansSemiBold;
    padding: 5px 20px 5px 0px;
    color: red;
    display: block;
}

.kurs-invalid-row {
    border: solid 1px red;
}

.kurs-invalid-cell {
    background-color: #fec7c7 !important;
}


/*Datepicker*/

#ui-datepicker-div {
    border-radius: 0px;
}

.ui-datepicker .ui-datepicker-header {
    border-radius: 0px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    height: 28px !important;
    width: 29px !important;
    padding: 2px;
    border-radius: 0px;
}

.ui-state-hover {
    background: none !important;
}

.itemTitleForReports {
    font-size: 26px;
    padding-top: 25px;
    padding-right: 0px;
    max-height: 100px;
    text-align: center;
    padding-bottom: 5px;
}
/*Пояснительная записка*/
.pz-columns {
}

    .pz-columns > .kurs-grid .kurs-data-table > tbody > tr {
        text-align: center !important;
    }

    .pz-columns td:nth-child(1) {
        width: 5%;
        max-width: 5%;
        min-width: 5%;
    }

    .pz-columns td:nth-child(2) {
        width: 20%;
        max-width: 20%;
        min-width: 20%;
    }

    .pz-columns td:nth-child(3) {
        width: 80px;
        max-width: 80px;
        min-width: 80px;
    }

    .pz-columns td:nth-child(4) {
        width: 30%;
        max-width: 30%;
        min-width: 30%;
    }

    .pz-columns td:nth-child(5) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

    .pz-columns td:nth-child(6) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

    .pz-columns td:nth-child(7) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

    .pz-columns td:nth-child(8) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

.pz-columns-not-delete > td > input[class*="kurs-button kurs-action-delete"] {
    visibility: hidden;
}

.pz-columns6 {
}

    .pz-columns6 > .kurs-grid .kurs-data-table > tbody > tr {
        text-align: center !important;
    }

    .pz-columns6 td:nth-child(1) {
        width: 5%;
        max-width: 5%;
        min-width: 5%;
    }

    .pz-columns6 td:nth-child(2) {
        width: 20%;
        max-width: 20%;
        min-width: 20%;
    }

    .pz-columns6 td:nth-child(3) {
        width: 80px;
        max-width: 80px;
        min-width: 80px;
    }

    .pz-columns6 td:nth-child(4) {
        width: 37%;
        max-width: 37%;
        min-width: 37%;
    }

    .pz-columns6 td:nth-child(5) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

    .pz-columns6 td:nth-child(6) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

    .pz-columns6 td:nth-child(7) {
        width: 10%;
        max-width: 10%;
        min-width: 10%;
    }

    .pz-columns6 td:nth-child(8) {
        width: 3%;
        max-width: 3%;
        min-width: 3%;
    }

/*Форма 4_1 4_2 лист*/
.td_center {
    text-align: center !important;
}

.form4 > .kurs-data-table-container > .kurs-data-table > thead > tr > th /*поправил селектор, иначе действует на все таблицы*/ {
    text-align: center !important;
}

.list-picker-Short {
    min-width: 100px !important;
}

.list-picker-ShortNormal {
    min-width: 150px !important;
}

.list-picker-Normal {
    min-width: 200px !important;
}

.list-picker-NormalLong {
    min-width: 250px !important;
}

.list-picker-Long {
    min-width: 300px !important;
}

/*Пояснительная записка для раздел 7_1 форма 10*/
.pz-columns7 {
}

    .pz-columns7 > .kurs-grid .kurs-data-table > tbody > tr {
        text-align: center !important;
    }

    .pz-columns7 td:nth-child(1) {
        width: 30% !important;
    }

    .pz-columns7 td:nth-child(2) {
        width: 5%;
    }

    .pz-columns7 td:nth-child(3) {
        width: 5%;
    }

    .pz-columns7 td:nth-child(4) {
        width: 20%;
    }

    .pz-columns7 td:nth-child(5) {
        width: 10%;
    }

    .pz-columns7 td:nth-child(6) {
        width: 10%;
    }

    .pz-columns7 td:nth-child(7) {
        width: 10%;
    }

    .pz-columns7 td:nth-child(8) {
        width: 10%;
    }

.pz-columns-not-delete7 td > input {
    visibility: hidden;
}



.InfoHeaderLeft {
    /*font-size:20px;*/
}

    .InfoHeaderLeft.kurs-input-label {
        display: none;
    }

    .InfoHeaderLeft.kurs-input {
        /*padding-left:60px;*/
        width: 0;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
        white-space: nowrap;
        /*font-size:16px;*/
    }

.reportsPreview {
    background-color: white;
    margin-left: 25%;
    margin-right: 25%;
    min-width: 300px;
}

.kurs-report-form {
    width: 100%;
}

    .kurs-report-form td {
        height: 30px;
        text-align: left !important;
    }

    .kurs-report-form > tbody > tr > td {
        padding-left: 20px !important;
    }

        .kurs-report-form > tbody > tr > td:only-child {
            text-align: right !important;
            padding: 0px;
            padding-right: calc(50% - 105px);
            padding-top: 10px;
            padding-bottom: 10px;
        }

    .kurs-report-form tr:nth-child(2n) {
        background-color: #f1f2f6;
    }

.kurs-report-form-header td {
    padding: 5px;
    width: 50%;
    font-family: OpenSansSemiBold;
}

.kurs-report-empty {
    text-align: center;
}

.cell-bottom {
    vertical-align: bottom !important;
}

.big-size {
}

.small-size {
    display: none;
}

.support-footer {
    /*text-align: center;*/
    line-height: 22px;
    padding-top: 14px;
}

.techsupport {
    font-size: 16px;
    line-height: 26px;
}

#report1 {
    height: calc(100vh - 90px + 36px);
}

.summaryReport {
    font-size: 12px;
    /*word-break: break-all;*/
}


.complexsection-cell-short {
    width: 7% !important;
    max-width: 7% !important;
    /*min-width: 7% !important;*/
    min-width: 80px !important;
}

.complexsection-cell-normalshort {
    width: 10% !important;
    max-width: 10% !important;
    /*min-width: 10% !important;*/
    min-width: 80px !important;
}

.complexsection-cell-normal {
    width: 20% !important;
    max-width: 20% !important;
    /*min-width: 20% !important;*/
    min-width: 80px !important;
}

.complexsection-cell-normallong {
    width: 80px !important;
    max-width: 80px !important;
    min-width: 80px !important;
}

.complexsection-cell-long {
    width: 30% !important;
    max-width: 30% !important;
    /*min-width: 30% !important;*/
    min-width: 80px !important;
}

.complexsection-disable-delete > .kurs-data-table-container > .kurs-data-table > tbody > tr > td > .kurs-action-delete {
    visibility: hidden;
}

.summaryReport .kurs-filter-customization-container > div {
    max-width: 100%;
    width: auto;
    min-width: 900px;
}

.summaryReport .kurs-grid-customization-items-container {
    height: 400px !important;
}



@-moz-document url-prefix() {
    table {
        border-collapse: separate;
        border-spacing: 0px !important;
    }

        table td,
        table th {
            border-left: none !important;
            border-top: none !important;
        }

    .complexsection-subsection table {
        border-collapse: collapse !important;
    }
}

.green-button {
    background-color: #4caf50;
}

.red-button {
    background-color: #f44336 !important;
}

.th-group {
    text-align: center !important;
    border-bottom: 1px solid #A9A9A9;
}

.kurs-button.kurs-action-picker-add {
    background-image: url(/Styles/Icons/20_add_nav.png);
}

.kurs-button.kurs-action-picker-edit {
    background-image: url(/Styles/Icons/20_edit_nav.png);
}

.kurs-button.kurs-action-picker-view {
    background-image: url(/Styles/Icons/20_view_nav.png);
}

.kurs-button.kurs-action-picker-show {
    background-image: url(/Styles/Icons/20_list_nav.png);
}

.kurs-button.kurs-action-picker-clear {
    background-image: url(/Styles/Icons/20_clear_nav.png);
}

.float-left-for-buttons {
    float: left !important;
}

.kurs-waiting-progress {
}

.kurs-popup.kurs-waiting {
}

    .kurs-popup.kurs-waiting .kurs-popup-content {
        height: 200px;
        opacity: 01;
        position: absolute;
        top: calc(50vh - 100px);
        left: calc(50vw - 100px);
        right: calc(50vw - 100px);
        background-image: url('/Styles/Icons/200_blocks_pur.gif');
        background-repeat: no-repeat;
        background-position: center center;
        background-color: transparent;
    }

/*Уведомления*/
.page-header span.notification {
    color: white;
    font-weight: bold;
    display: inline-block;
    padding: 8px 20px 7px 30px;
    max-width: 160px;
    vertical-align: top;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url(/Styles/Icons/20_post_white.png);
}

    .page-header span.notification.alerting {
        color: #FE5A60;
        background-image: url(/Styles/Icons/20_post_tomato.png);
    }

.page-header span.notification-notice {
    position: absolute;
    top: 0px;
    display: inline-block;
    z-index: 1;
    background-color: #28263B;
    border-top: solid #FF5A60 3px;
    cursor: pointer;
    padding-top: 3px;
    padding-bottom: 5px;
    color: white;
}

    .page-header span.notification-notice > .notification-count {
        display: inline-block;
        font-weight: bold;
        font-size: 26px;
        padding-left: 10px;
        vertical-align: middle;
    }

    .page-header span.notification-notice > .notification-text {
        display: inline-block;
        max-width: 120px;
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: middle;
    }

    .page-header span.notification-notice > .notification-notice-close {
        display: inline-block;
        height: 20px;
        width: 20px;
        padding-left: 10px;
        vertical-align: middle;
        background-color: transparent;
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(/Styles/Icons/10_close_gray.png);
    }

.kurs-grid .kurs-even-row.notification-read, .kurs-grid .kurs-odd-row.notification-read {
    background-color: white;
}

.kurs-grid .kurs-even-row.notification-not-read, .kurs-grid .kurs-odd-row.notification-not-read {
    background-color: #f1f2f6;
}


    .kurs-grid .kurs-even-row.notification-read:hover, .kurs-grid .kurs-odd-row.notification-read:hover, .kurs-grid .kurs-even-row.notification-not-read:hover, .kurs-grid .kurs-odd-row.notification-not-read:hover {
        background-color: #E6E7EF;
    }

.kurs-grid .kurs-data-table > tbody > tr > td.notification-list-icon, .kurs-grid .kurs-data-table > tbody > tr > td.notification-list-info {
    border: none;
}

.notification-list-icon {
    width: 20px;
}

.notification-list-info .notification-list-time {
    display: inline-block;
}

.notification-list-info .notification-list-date {
    display: inline-block;
    padding-left: 10px;
}

.notification-list-info .notification-list-subject {
    display: inline-block;
    padding-top: 5px;
}

.notification-list-action-read, .notification-list-action-delete {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: none;
    font-size: 16px;
    color: #313048;
    background-color: transparent;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
}

.notification-list-action-delete {
    background-image: url(/Styles/Icons/10_close_pur.png);
}

.notification-list-action-read {
    background-image: url(/Styles/Icons/10_point_tomato.png);
}

.notification-list-action-view {
    cursor: pointer;
}

.notification-form-info > tbody > tr > td.kurs-input-label {
    display: none;
}

.notification-form-info .notification-form-time {
    display: inline-block;
    padding-top: 10px;
    padding-left: 30px;
}

.notification-form-info .notification-form-date {
    display: inline-block;
    padding-top: 10px;
    padding-left: 10px;
}

.notification-form-info .notification-form-subject {
    display: inline-block;
    padding-top: 10px;
    padding-left: 30px;
}

.notification-form-info .notification-form-message {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
}

.kurs-popup.notifications-popup .kurs-popup-content {
    top: 50px;
    left: 300px;
    right: 300px;
    max-height: calc(100% - 100px) !important;
}
/*КОНЕЦ:Уведомления*/

/*Полноэкранный режим*/
.full-screen-content .kurs-action-form-enable-screen {
    display: none;
}

.normal-screen-content .kurs-action-form-disable-screen {
    display: none;
}

.full-screen-content .page-footer {
    display: none;
}

.full-screen-content .page-header {
    display: none;
}

.full-screen-content .kurs-tabs-container {
    display: none;
}

.full-screen-content .kurs-inputs-group-header {
    display: none;
}

.full-screen-content .kurs-grid-actions {
    /*display:none;*/
}

.full-screen-content .page-content {
    top: 0px;
}

.full-screen-content .page-any-content {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.full-screen-content .kurs-form-actions {
    top: 0px;
}

.full-screen-content .kurs-form-container {
    box-shadow: none;
}

.full-screen-content .kurs-form-actions .kurs-button.kurs-action-form-save {
    display: none;
}

.full-screen-content .kurs-form-actions .kurs-button.kurs-action-form-refresh {
    display: none;
}

.full-screen-content .kurs-form-actions .kurs-button.kurs-action-form-delete {
    display: none;
}

.full-screen-content .kurs-form-actions .kurs-button.kurs-action-form-cancel {
    display: none;
}

.full-screen-content .kurs-form-actions .kurs-button.kurs-action-form-back {
    display: none;
}

.full-screen-content .kurs-form-actions .kurs-button.kurs-action-form-edit {
    display: none;
}
/*КОНЕЦ:Полноэкранный режим*/

#formOrg {
    width: 600px;
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 30px 20px 30px;
    width: 400px;
    background-color: white;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

#Labeldiv span {
    line-height: 1.5em;
    font-family: OpenSansSemiBold
}

#divOrg table {
    border-collapse: separate;
    border-spacing: 2px;
}

#divOrg tr {
    height: 30px;
    min-height: 30px;
}

#divOrg input {
    padding: 5px;
}

#divOrg label {
    padding-left: 10px;
}

#divButton {
    text-align: right;
}


.fbda-back-link-container {
    padding-left: 20px;
    font-weight: bold;
    background-image: url(/Styles/Icons/chevron_white.png);
    background-repeat: no-repeat;
    background-position: left center;
    /*margin-left: 20px;*/
    margin-top: 15px;
}

    .fbda-back-link-container a {
        color: white;
    }

.fbda-back-link-container:hover {
    background-image: url(/Styles/Icons/chevron_red.png);
    box-shadow: none;
}
    .fbda-back-link-container a:hover {
        color: #ff5a60;
    }

.fbda-logo {
    background-image: url(/Styles/FBDA/logo.png);
    background-repeat: no-repeat;
    background-position: left top;   
    background-size: 100px 75px;
}

.page-header-panel {
    display: flex;
}
.page-header-panel-logo {
    width: 100px; 
    height: 75px;
    min-width: 100px;
    max-width: 100px;
    background-image: url(/Styles/FBDA/logo.png);
    background-repeat: no-repeat;
    background-position: left top;   
    background-size: 100px 75px;
}
.page-header-panel-sysname {
    width: 180px; 
    min-width: 180px;
    max-width: 180px;
    align-self: center;
}
.page-header-panel-menu {
    width: 100%; 
    align-self: center;
}
.page-header-panel-userinfo {
    width: 500px; 
    min-width: 500px;
    max-width: 500px;
    /*padding-top: 3px;*/ 
    margin-top: 5px;
}

.wizard-form .kurs-form-actions { 
    display: none; 
}

.wizard-form .kurs-tabs-container { 
    display: none; 
}

.wizard-button {
    width: 250px;
}

.fbda-input-disabled {
    background-color: #f0f0f0;
}

.kurs-editable-cell.fbda-supplement-file {
    background-image: url(/Styles/Icons/20_upload_pur.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-color: transparent;
    padding-left:30px;
}

.kurs-editable-cell.kurs-editing-cell.fbda-supplement-file {
    background-image:none;
}


.fbda-suppl-button-consent {
    display: none;
}

.fbda-suppl-button-receipt {
    display: none;
}

.fbda-suppl-button-consent-show .fbda-suppl-button-consent {
    display: block;
}

.fbda-suppl-button-receipt-show .fbda-suppl-button-receipt {
    display: block;
}

.fbda-field-info {
    background-color: #f1f2f6;
    border: 0px solid #f8f9fb;
}

.fbda-field-info .kurs-input-label {
    padding: 15px;
    width: 0px;
    min-width: 0px;
    max-width: 0px;
}

.fbda-field-info .kurs-input {
    font-style: italic;
    font-size: 16px;
}

  .page-any-content  .kurs-menu-item {
        font-family: 'OpenSansSemibold';
        color: #1D1C29;
        display: inline-block;
        width: 65%;
        padding: 15px 15px 15px 15px;
        border: solid 6px rgba(63, 116, 164, 0.4);       
        margin: 10px;
        font-size: 18px;
        color: #313048;
        background-position: center 5px;
        background-repeat: no-repeat;
        background-color: white;
        opacity: 0.8;
        text-align: center;
        vertical-align: middle;
        line-height: 200%;
    }